
Ryzom - Feature # 973

Status: Closed Priority: Normal
Author: kervala Category: OS: GNU/Linux
Created: 06/10/2010 Assignee: kervala
Updated: 07/28/2010 Due date:
Subject: Add an internal method to set an icon for X11 window in OpenGL driver
Description

Currently, under Linux, NeL windows doesn't have any icon. We could fix/implement that.

Even better, we could use NLMISC::CBitmap to load icon.

Related issues:
blocks Ryzom - Feature # 1019: Add public setWindowIcon method to UDriver Closed 07/14/2010

History
#1 - 07/13/2010 07:37 pm - kervala
- Status changed from Validated to Assigned
- Assignee set to kervala

#2 - 07/13/2010 08:23 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r475.

#3 - 07/13/2010 08:24 pm - kervala
- Target version set to Version 0.8.0

#4 - 07/18/2010 10:14 am - kervala
- Status changed from Resolved to Closed

#5 - 07/28/2010 10:08 am - kervala
- Category changed from NeL: General to OS: GNU/Linux
